Subject: 8260 Mcc driver

From: "Ing.Gianfranco Morandi" <[email-masked]>
Date: Tue, 19 Nov 2002 10:41:39 +0100

Dear Pete,

we have tested our driver and we found that our problems were related to an
older silicon revision (exactly the 1k22a mask relative to A.1).

Now we are ready to release the code, but we need some help from all the
community.
We intend release the code under GPL, but I don't know how and to whoever we
have to send the files.

Can You help me?

Gianfranco

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/